ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.0
      BNS: 1.0
      NSBH: 0.0
      Terrestrial: 0.0
    duration: null
    far: 9.110699364861297e-14
    group: CBC
    instruments:
    - H1
    - L1
    pipeline: gstlal
    properties:
      HasMassGap: 0.0
      HasNS: 1.0
      HasRemnant: 1.0
    search: MDC
    significant: true
    time: '2024-02-16T14:56:44.337Z'
  superevent_id: MS240216p
  time_created: '2024-02-16T15:07:28Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/MS240216p/view/
EXTRA:
  area10: 20.654
  area50: 150.181
  area90: 462.87
  central coordinate:
    equatorial: 0.562500 -67.934929
    galactic: 309.870458 -48.525302
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2024-02-16T15:07:23.000000'
  DATE-OBS: '2024-02-16T14:56:44.333817'
  DISTMEAN: 70.93228245977653
  DISTSTD: 20.17928288229986
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  LOGBCI: 7.480011418382318
  LOGBSN: 115.59758328556732
  MJD-OBS: 60356.6227353451
  MOC: true
  MOCORDER: 9
  OBJECT: M467886
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/M467886
  RUNTIME: 2.1758835734799504
  VCSVERS: ligo.skymap 1.1.1
